Bug 886083 - [abrt] obexd-0.46-3.fc18: obc_transfer_unregister: Process /usr/libexec/obex-client was killed by signal 11 (SIGSEGV)
Summary: [abrt] obexd-0.46-3.fc18: obc_transfer_unregister: Process /usr/libexec/obex-...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: obexd
Version: 18
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:87809eee7c509fe34a633c5f753...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-11 13:33 UTC by skkd.h4k1n9
Modified: 2014-02-05 13:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 13:47:41 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (5.44 KB, text/plain)
2012-12-11 13:33 UTC, skkd.h4k1n9
no flags Details
File: cgroup (129 bytes, text/plain)
2012-12-11 13:33 UTC, skkd.h4k1n9
no flags Details
File: core_backtrace (1.10 KB, text/plain)
2012-12-11 13:33 UTC, skkd.h4k1n9
no flags Details
File: dso_list (640 bytes, text/plain)
2012-12-11 13:33 UTC, skkd.h4k1n9
no flags Details
File: environ (1.17 KB, text/plain)
2012-12-11 13:33 UTC, skkd.h4k1n9
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-11 13:33 UTC, skkd.h4k1n9
no flags Details
File: maps (2.13 KB, text/plain)
2012-12-11 13:33 UTC, skkd.h4k1n9
no flags Details
File: open_fds (326 bytes, text/plain)
2012-12-11 13:33 UTC, skkd.h4k1n9
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2012-12-11 13:33 UTC, skkd.h4k1n9
no flags Details
File: smolt_data (2.58 KB, text/plain)
2012-12-11 13:33 UTC, skkd.h4k1n9
no flags Details
File: var_log_messages (15.96 KB, text/plain)
2012-12-11 13:33 UTC, skkd.h4k1n9
no flags Details

Description skkd.h4k1n9 2012-12-11 13:33:16 UTC
Version-Release number of selected component:
obexd-0.46-3.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/obex-client
crash_function: obc_transfer_unregister
executable:     /usr/libexec/obex-client
kernel:         3.6.9-4.fc18.i686
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 obc_transfer_unregister at client/transfer.c:402
 #1 pending_request_free at client/session.c:165
 #2 obc_session_shutdown at client/session.c:513
 #3 service_filter at gdbus/watch.c:477
 #4 message_filter at gdbus/watch.c:527
 #6 message_dispatch at gdbus/mainloop.c:76

Comment 1 skkd.h4k1n9 2012-12-11 13:33:21 UTC
Created attachment 661434 [details]
File: backtrace

Comment 2 skkd.h4k1n9 2012-12-11 13:33:23 UTC
Created attachment 661435 [details]
File: cgroup

Comment 3 skkd.h4k1n9 2012-12-11 13:33:25 UTC
Created attachment 661436 [details]
File: core_backtrace

Comment 4 skkd.h4k1n9 2012-12-11 13:33:28 UTC
Created attachment 661437 [details]
File: dso_list

Comment 5 skkd.h4k1n9 2012-12-11 13:33:30 UTC
Created attachment 661438 [details]
File: environ

Comment 6 skkd.h4k1n9 2012-12-11 13:33:33 UTC
Created attachment 661439 [details]
File: limits

Comment 7 skkd.h4k1n9 2012-12-11 13:33:35 UTC
Created attachment 661440 [details]
File: maps

Comment 8 skkd.h4k1n9 2012-12-11 13:33:37 UTC
Created attachment 661441 [details]
File: open_fds

Comment 9 skkd.h4k1n9 2012-12-11 13:33:39 UTC
Created attachment 661442 [details]
File: proc_pid_status

Comment 10 skkd.h4k1n9 2012-12-11 13:33:41 UTC
Created attachment 661443 [details]
File: smolt_data

Comment 11 skkd.h4k1n9 2012-12-11 13:33:44 UTC
Created attachment 661444 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2013-12-21 09:51:13 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2014-02-05 13:47:44 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.